<?php
public function getExecutionBuildPairs($executionID, $productID, $branch = 0, $params = '', $buildID = 0)
{
    return $this->loadExtension('zentaomax')->getExecutionBuildPairs($executionID, $productID, $branch, $params, $buildID);
}
